<?php
define('RT_THEME_NAME', wp_get_theme()->get('Name'));
define('RT_THEME_SLUG', str_replace(' ', '-', strtolower(wp_get_theme()->get('Name'))));
define('RT_THEME_VERSION', wp_get_theme()->get('Version'));
define('RT_THEME_URL', wp_get_theme()->get('ThemeURI'));
define('RT_THEME_TEXT_DOMAIN', wp_get_theme()->get('TextDomain'));
define('RT_THEME_DOC', 'https://panduan.themebagus.com/docs-category/akademia');
define('RT_THEME_DEMO_URL', 'https://akademia.themebagus.com');
define('RT_THEME_DEMO_ID', 9);

// Include files
require_once get_template_directory() . '/vendor/vendor.php';
require_once get_template_directory() . '/core/core.php';